Mail-IspMailGate

Errors

Mail-IspMailGate-1.1013 has the following 7 errors.

CategoryError
consistent_version0.01,0.10,1.000,1.001001001,1.1013,1.102
metayml_is_parsableMETA.yml was not found
missing_build_prereqsMIME-tools,Mail-IspMailGate
missing_prereqsHTML-Parser,IO-Tee,MIME-tools,Mail-IspMailGate
no_pod_errorsMail-IspMailGate-1.1013/lib/Mail/IspMailGate/Filter.pm -- Around line 368: =over without closing =backMail-IspMailGate-1.1013/lib/Mail/IspMailGate/Filter/Packer.pm -- POD ERRORSHey! The above document had some coding errors, which are explained below:Around line 287: =over without closing =backMail-IspMailGate-1.1013/lib/Mail/IspMailGate/Filter/Banner.pm -- POD ERRORSHey! The above document had some coding errors, which are explained below:Around line 291: =over without closing =back
use_strictBundle::Mail::IspMailGate
use_warningsMail::IspMailGate::Filter::Packer, Mail::IspMailGate::Parser, Mail::IspMailGate::Filter::Dummy, Mail::IspMailGate, MIME::Decoder::PGP, Mail::IspMailGate::Filter::VirScan, Mail::IspMailGate::Filter::PGP, Mail::IspMailGate::Install, Mail::IspMailGate::Filter::Banner, Bundle::Mail::IspMailGate, Mail::IspMailGate::Filter, Mail::IspMailGate::Test